Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Vulnerablity in PTlink3.5.3ircd + PTlink.Services.1.8.1...
From: Joao Seabra <seabra () AAC UC PT>
Date: Tue, 28 Nov 2000 16:20:48 +0000

On Sun, 26 Nov 2000, egocentric coder wrote:

                       PTlink3.5.3 IRCD + PTlink.Services1.8.1
                           by wildcoyote [lms () ispgaya pt]


a) This version of ircd was discontinued more than 1 YEAR AGO!!
b) The current version of PTLink ircd is 5.7.1
c) The current version of PTLink Services is 2.14.3
d) all those bugs were corrected in later versions

                
                -> Those bugs where not found by you! <-

 They were reported in PTLink Coders ML and in changelog of later
versions.

 And you did NOT report that bug to the PTLink Coders Team.
 This is NOT the way you should do it.
 Maybe next time if you report a bug first to the coders team you wont be
seen like a lamer...

And..that's it for today kids :]
P.S.: Where is your patch to the problem anyway? Dont bother... Its
already been done.


 Thank you anyway

 jig

 PTLink Coders Team


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]